<div class="container">
  <h3>Q-1a: Answer,</h3>
  <p>
    If Treacherous score <span> 120 </span> runs in <span> 20 </span>overs,
    Treacherous needs to restrict RAGNAROK STARS between <span> 69 </span> to
    <span> 119 </span> runs in <span> 20 </span>. Revised NRR of Treacherous
    will be between <span> 0.278 </span> to <span> 0.596 </span>.
  </p>
</div>

<div class="container">
  <h3>Q-1b: Answer,</h3>
  <p>
    Treacherous need to chase <span> 119 </span> runs between <span> 14.2 </span> to <span> 20 </span> Overs.
    Revised NRR for Treacherous will be between <span> 0.278 </span> to <span> 0.595 </span>.
  </p>
</div>
